<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j79 c. 1" xml:id="j79_1" facs="NO_IMAGE.jpg" /><formula>+</formula> <hi rend="italic">die III <w n="j79_2" type="calendario" ref="#6979" pos="s.m." />Septembris in <w n="j79_5" type="navigazione" ref="#5068" pos="s.f." />navi.</hi><lb />
               Recepimus hodie in presenti schuca <w n="j79_7" type="pelletteria e tessili" ref="#5483" pos="s.m.">pannorum</w> de talli <formula>{(marca doppia)}</formula> <w n="j79_1" type="pesi e misure" ref="#792" pos="s.f.">ballas</w><lb />
               IIII sive <w n="j79_7" type="pelletteria e tessili" ref="#5483" pos="s.m.">pannorum</w> <w n="j79_1" type="pesi e misure" ref="#792" pos="s.f.">ballas</w> quatuor consignandas <placeName n="j79_4" type="0" ref="#3214">Janue</placeName> <persName n="j79_6" type="0" ref="#3017">Francisco de Marco</persName><lb />
               et <persName n="j79_3" type="0" ref="#320">Andrea de Bonnano</persName>. Alliud per<sic>...</sic><lb />
               <persName n="j79_10" type="0" ref="#5150">Nicolaus Curlus</persName> scriba <persName n="j79_11" type="0" ref="#3576">Julliani de Mari</persName>.<lb />
               <formula>[A tergo:]</formula><lb />
               Domino <persName n="j79_9" type="0" ref="#6625">Silvestro Mannini</persName> e <persName n="j79_12" type="0" ref="#391">Anth. So.</persName><lb />
               <placeName n="j79_8" type="0" ref="#1343">Brugez</placeName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>